@media (max-width:900px){
  .olzoshnyaxk .yqaumgi370yrqdn{align-items:flex-start;flex-direction:column;padding:14px 0}
  .we9zzdwv{justify-content:flex-start}
  .nfya4gp9vox4p1,.hc3xoitk8,.xa9iot0ajz431,.kmkrd1ovpcwq,.x6uyk4qpl{grid-template-columns:1fr!important}
  .eqpt9rk{display:block!important;transform:none!important}
  .awdba97nk59r .xa9iot0ajz431{grid-template-columns:1fr}
  .unt1p3lfcyb7 h2{font-size:34px}
}
@media (max-width:560px){
  .yqaumgi370yrqdn{width:min(100% - 24px,1180px)}
  .nfya4gp9vox4p1{padding:18px}
  .iggh9uikes{padding:6px 7px;font-size:13px}
  .h3j5rju7bhf9c6,.eqpt9rk,.gdqhkmnh86ni,.yd4tc1czolwq7ub,.k2tckvshfwvt5k,.cxai08kbb{padding:16px}
}
